### Hierarchy

- WorkerInfo

## Index

### Properties

- title
- type
- url
- workerId

## Properties

### title

title: string

- Defined in node_modules/@types/node/inspector.d.ts:1953

### type

type: string

- Defined in node_modules/@types/node/inspector.d.ts:1952

### url

url: string

- Defined in node_modules/@types/node/inspector.d.ts:1954

### workerId

workerId: WorkerID

- Defined in node_modules/@types/node/inspector.d.ts:1951

Generated using TypeDoc